Posted on

AdPlug 2.3.1 dtm.cpp CdtmLoader::load() memory corruption

A vulnerability, which was classified as critical, has been found in AdPlug 2.3.1. Affected by this issue is the function CdtmLoader::load() of the file dtm.cpp. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.